LinAXEpad / axe027 ubuntu 16.04 AMD64 or 14.04 AMD64 installations

#1
Ubuntu 14.04 or 16.04 AMD64
1------------------
//setup install :
// lib gtk2 32 bits

terminal : root
sudo su
: password . . . .

apt-get update
apt-get install libgtk2.0-0:i386 libcairo2:i386 libpango1.0-0:i386 libgdk-pixbuf2.0-0:i386 libstdc++6:i386
apt-get update

2-----------------
//setup install
// Cable Axe027
write file named without ext (gedit)
Axe027_2016
contains :
#! /bin/sh
/sbin/modprobe ftdi_sio && echo 0403 bd90 > /sys/bus/usb-serial/drivers/ftdi_sio/new_id

saving in folder :
/lib/udev/
sudo chmod +x /sys/bus/usb-serial/drivers/ftdi_sio/Axe027_2016

write file named 99-axe027.rules
contains :
# /etc/udev/rules.d/99-axe027.rules
# contains axe027 udev rule to patch default
# FTDI product id to AXE027 product id (0xbd90)
ATTR{idProduct}=="bd90", ATTR{idVendor}=="0403", RUN+="/lib/udev/Axe027_2016"

saving in folder :
/etc/udev/rules.d/
reload rules (or close ubuntu and restart)
sudo udevadm control --reload-rules
3-------------------
Plug in the AXE027
lsusb
Bus 001 Device 008: ID 0403:bd90 Future Technology Devices International, Ltd
:)
 
Top